{
  "name": "@ludus/ludus-js-pure",
  "version": "0.1.36",
  "description": "A Ludus interpreter in a pure JS function.",
  "type": "module",
  "main": "build/ludus.mjs",
  "directories": {},
  "keywords": [],
  "author": "Scott Richmond",
  "license": "GPL-3.0",
  "files": [
    "build/out.wasm",
    "build/out.mjs",
    "build/ludus.mjs"
  ],
  "devDependencies": {}
}
